<h1>list-resto works!</h1>

<table class="table">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Name</th>
        <th scope="col">Email</th>
        <th scope="col">Address</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of collection" >
        <th scope="row"  >{{item.id}}</th>
        <td>{{item.name}}</td>
        <td>{{item.email}}</td>
        <td>{{item.address}}</td>
       
      </tr>
     
    </tbody>
  </table>